/* Stylesheet für Heinrich-Heine-Denkmal.de */
body
{
text-align: center;
background-color: #FFFFFF;
color: #000000;
font-family: Verdana, Arial, sans-serif;
}

#inhaltslayer
{
width: 760px;
margin:auto;
padding: 5px;
}

#content, #content_table, #content_text
{
background-color: #FFFFFF;
color: #000000;
border-color: #FFFFFF;
text-align: left;
}

#content a, #content_text a
{
color: #0000BF;
text-decoration: underline;
}

#content a:hover, #content a:active, #content_text a:hover, #content_text a:active
{
background-color: #0000BF;
color: #FFFFFF;
text-decoration: none;
}

#Message
{
font-size:90%;
/* background-color: #F4F9C6; */
font-weight:normal;
font-style:normal;
text-indent:0px;
margin-top:5px; margin-bottom:10px;
}

.klein {
font-size:65%;
font-weight:normal;
font-style:normal;
text-indent:0px;
margin-top:5px; margin-bottom:10px;
}

.medium {
font-size:85%;
font-weight:normal;
font-style:normal;
text-indent:0px;
margin-top:0px; margin-bottom:10px;
}

.kasten {
width:200px;
font-size:0.8em;
font-family:Verdana, Arial, sans-serif;
text-align:justify;
background-color:#DFDFDF;
border:1px solid lightslategray;
padding:10px;
float: right;
margin-left: 20px;
}

.news {
width:350px;
font-size:0.8em;
font-family:Verdana, Arial, sans-serif;
text-align:justify;
background-color:#DFDFDF;
border:1px solid lightslategray;
padding:10px;
margin-left: 20px;
}

.anzeige {
text-indent:0px;
padding:10px;
margin:3px 10px 6px 10px;
border:5px solid black;
}

.gedicht {
width:360px;
background-color:aliceblue;
font-family:Verdana, Arial, sans-serif;
border:1px solid lightslategray;
padding:10px;
font-size:1.0em;
margin-left:0px;
text-align: left;
}

.xenien {
font-size: 95%;
text-indent:0px;
margin-left:60px;
margin-top:0px;
margin-bottom:10px;
text-align: left;
}

#menu
{
background-color: #FFFFFF;
color: #0080FF;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
font-style: normal;
text-indent: 0;
border-color: #FFFFFF;
text-align: left;
}

a.menuitem
{
font-size: 0.9em;
background-color: #FFFFFF;
color: #0050A0;
font-variant: normal;
text-transform: none;
font-weight: bold;
padding: 8px 3px 0px 3px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-color: rgb(133,93,91);
text-align: left;
}

#menu a
{
text-decoration: none;
}

.menuitem:hover
{
background-color: #0050A0;
color: #FFFFFF;
}

#logo
{
font-size: 130%;
font-weight: bold;
background-color: #FFFFFF;
color: #0000BF;
font-family: Verdana, Arial, sans-serif;
text-align: left;
padding: 1px 0px 0px 60px;
}

#logo h1
{
font-size: 160%;
font-weight: bold;
background-color: #FFFFFF;
color: #0000BF;
font-family: Verdana, Arial, sans-serif;
text-align: left;

}

#logo a
{
font-size: 100%;
background-color: #FFFFFF;
color: #0000BF;
font-family: Verdana, Arial, sans-serif;
text-decoration: none;
}

#logokl, #logokl a
{
font-size: 80%;
background-color: rgb(255,255,255);
color: rgb(149,21,16);
font-family: Verdana, Arial, sans-serif;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
font-weight: bold;
padding: 0px 0px 4px 8px;
border-color: rgb(149,21,16);
text-align: left;
}


#seitenfuss
{
font-size: 80%;
font-weight: bold;
background-color: #FFFFFF;
color: #0000BF;
font-family: Verdana, Arial, sans-serif;
text-align: center;
padding: 20px 0px 20px 0px;
position: relative; top: 0; left: 0;
}


#trail
{
font-size: 80%;
background-color: #EFEFEF;
color: #2F2F2F;
font-style: normal;
font-variant: normal;
font-weight: bold;
border-left-width: 1px;  border-bottom-width: 1px;
border-left-style: dotted; border-bottom-style: dotted;
margin-left: 20px;
margin-right: 20px;
padding: 3px 3px 3px 30px;
border-color: #0000FF;
text-align: left;
}
#trail a {
font-size: 110%;
background-color: #EFEFEF;
color: #0033CC;
font-style: normal;
font-variant: normal;
font-weight: bold;
margin-right: 20px;
border-color: #0000FF;
text-align: left;
text-decoration: underline;
}

#trail a:hover
{
}

h1, h2, h3, h4, h5, h6
{
font-family: Verdana, Arial, sans-serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
}

h1
{
font-size: 160%;
}

h2
{
font-size: 140%;
background-color: #EFEFEF;
}

h3
{
font-size: 120%;
}

h4
{
font-size: 110%;
font-weight: bold;
}

h5
{
font-size: 100%;
font-weight: bold;
}

h6
{
font-size: 100%;
}

ul {
font-size:1.0em;
list-style-type:square;
margin-bottom: 0px;
}

li {
font-size:1.0em;
margin-bottom: 20px;
}

table {
font-size: 92%;
background-color: ghostwhite;
width: 100%;
margin-top:10px;

}

#table a {
font-size: 92%;
background-color: #DFDFDF;
color: #0000FF;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: underline;
}
td {
width:50%;
vertical-align:top;
  }
tr {
vertical-align:top;
 }

img {
margin-right:0px;
margin-bottom:0px;
}




/* layout */
#menu {
width: 222px;
/* margin-left: 0px;
position: relative; top: 0; left: 0;
*/
margin-top: 30px;
float: left;
}

.menuitem
{width: auto;
display: block;
}

#content {
width: 500px;
margin-left: 225px;
margin-right: 0px;
padding: 15px 0px 0px 20px;
}

#content_text {
/* für Texte ohne Menü */
width: 570px;
margin-left: 100px;
padding: 15px 0px 0px 20px;
}

#content_table
 {
width:520px;
margin-left: 220px;
margin-right: 0px;
padding: 15px 0px 0px 10px;
position: relative; top: 0; left: 0;
}

@media print
{
#menu       {display: none;}
#content    {padding: 5px;}
#content a  {text-decoration: underline;}
}